/* Mobile version of the booking widget */

.mbl-booking-row {
    margin: 0;
    padding: 20px;
    border-bottom: 1px solid #d9d9d9;
}

.booking-widget-select { position: relative; }

.booking-widget-select.full-width {
    width: 100%;
    height: 38px;
}

#mbl-booking-widget .booking-widget-select.full-width select { width: 100%; text-transform: uppercase; font-size: 1.4em; height: 28px; margin-top: 6px; padding-right: 33px; }

.booking-widget-select.full-width + .booking-widget-arrow { top: 32px; right: 30px; }

#mbl-arrow-above-booking-widget {
    width: 0; 
    height: 0; 
    position: absolute;
    right: 66px;
    z-index: 800;
    display: none;
    border-bottom: 18px solid #fff;
    border-left: 17px solid transparent;
    border-right: 17px solid transparent;
    top: 58px;
}

#mbl-booking-widget {
    position: absolute;
    right: 32px;
    top: 76px;
    z-index: 800;
    color: #000;
    background: #fff;
    display: none;
    box-shadow: 0 3px 2px #5c5c5c;
}

.mbl-booking-widget {
    max-width: 340px;
    /*height: 367px;*/
    overflow: hidden;
    display: block;
}
.mbl-booking-widget-1 {
    height: 415px;
}
.mbl-destination-wrapper {
    height: 54px;
    margin: 0;
    padding: 20px;
    border-bottom: 1px solid #d9d9d9;
}
.mbl-destination-wrapper:hover {
    background: #f2f2f2;
}
.mbl-datesWrapper {
    border: none;
    height: 70px;
    float: none;
    width: 100%;
    padding-top: 10px;
    border-bottom: 1px solid #d9d9d9;
    position: relative;
}
.mbl-datesWrapper:hover {
    background: #f2f2f2;
}
.mbl-dates {
    width: 400px;
    margin: 0 auto;
}
.mbl-month, .mbl-day {
    float: left;
    font-size: 28px;
    text-transform: uppercase;
}
.mbl-month {
    margin-left: 15px;
}
.mbl-day {
    margin-left: 12px;
    color: #ad861e;
}

.mbl-widget-counts-wrapper {
    width: 100%;
    height: 75px;
    overflow: hidden;
    padding: 15px 0 10px 0;
}
.mbl-widget-counts-wrapper:hover {
    background: #f2f2f2;
}

.mbl-widget-counts {
    width: 400px;
    margin: 0 auto;
}
.mbl-rooms, .mbl-adults, .mbl-children {
    height: 100px;
    width: 110px;
    float: left;
    text-align: center;
}
.mbl-count-details {
    width: 58px;
    position: relative;
    margin: 0 auto;
}
#booking-submit {
    height: 91px;
    background: #ad861e;
    text-transform: uppercase;
    text-align: center;
    line-height: 94px;
    color: #fff;
    font-size: 24px;
    cursor: pointer;
    border: 0;
    width: 100%;
}
#booking-submit:hover {
    background: #5C1932;
}
.mbl-room-selection {
    width: 330px;
}
#mbl-room-selection {
    position: relative;
}
#mbl-room-selector {
    width: 196px;
    float: right;
    height: 22px;
    padding-top: 5px;
    display: none;
    text-align: center;
    border-bottom: 1px solid #000;
}
#mbl-room-selector-left {
    width: 0; 
    height: 0; 
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent; 
    border-right: 20px solid #ad861e;
    float: left;
    cursor: pointer;
}
#mbl-room-selector-right {
    width: 0; 
    height: 0; 
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 20px solid #ad861e;
    float: right;
    cursor: pointer;
}
#mbl-room-selector-left:hover {
    border-right: 20px solid #5C1932;  
}
#mbl-room-selector-right:hover {
    border-left: 20px solid #5C1932;  
}
#mbl-room-selector-display {
    float: left;
    text-align: center;
    width: 156px;
}

.mbl-destination {
    height: auto;
    max-width: 400px;
    margin: 0 auto;
}
.mbl-destination label {
    font-family: "Avenir LT W04_65 Medium";
    font-size: 16px;
    text-transform: uppercase;
}
.mbl-destination-input {
    margin-top: 0;
    width: 95%;
}

#mbl-searchQuery {
    border: 0px;
    border-bottom: 2px solid #000;
    width: 100%;
    font-family:"Avenir LT W04_65 Medium";
    font-size: 18px;
    line-height: 10px;
    background-color: transparent;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #AD861E;

}
.mbl-searchQuery-active {
    border-bottom: 2px solid #AD861E !important;
}
.mbl-dateBlock {
    cursor: pointer;
    float: left;
    height: 66px;
    width: 150px;
    font-family:'Avenir LT W01_95 Black', sans-serif;
}
.mbl-dateBlockTitle {
    padding-left: 17px;
    font-family:'Avenir LT W04_65 Medium',sans-serif;
}
#mbl-date-separator {
    float: left;
    height: 53px;
    width: 40px;
    background-size: 18px 20px;
    background: url('/assets/images/widget-arrival-dept-arrow.png') 0 31px no-repeat;
}

#mbl-booking-widget select {
    appearance:none;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    background: transparent none repeat scroll 0 0;
    border: 0 none !important;
    color: #000;
    cursor: pointer;
    float: left;
    font-size: 28px;
    left: 6px;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 58px;
    z-index: 450;
    height: 32px;
}

#mbl-booking-widget select::-ms-expand{
  display:none;
}

.lt-ie10 #mbl-booking-widget select{width: 51px;}

#mbl-booking-widget select option{
    font-size: 12px;
}

.mbl-booking-widget-select {
    width: 70px;
}
.mbl-roomsCount {
    width: 57px;
}
.mbl-booking-widget-arrow {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 16px solid #ad861e;
    float: right;
    height: 0;
    position: absolute;
    right: 0;
    top: 6px;
    width: 0;
    z-index: 400;
}
.mbl-booking-widget-arrow-darker {
    border-top: 16px solid #5C1932;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {  
    .mbl-booking-widget-arrow {
        top: 11px;
    }
    .mbl-destination-input {
        margin-top: 0;
    }
}

@media screen and (max-width: 1120px) {

    #mbl-arrow-above-booking-widget {
        right: 184px;
    }

@media screen and (max-width: 768px) {

    #mbl-arrow-above-booking-widget {
        top: 79px;
        right: 137px;
    }
    .mbl-booking-widget {
        margin: 0 auto;
        max-width: 100%;
    }
    #mbl-booking-widget {
        width: 100%;
        top: 97px;
        right: 0px;
    }

}

@media screen and (max-width: 449px) {
    #mbl-arrow-above-booking-widget {
        top: 75px;
        right: 113px;
    }
    #mbl-booking-widget {
        top: -20px;
        z-index: 9999999;
    }
    .mbl-destination-input {
        margin-top: -2px;
        width: 82%;
    }
    #mbl-room-selection {
        width: 311px;
    }
    .mbl-adults, .mbl-children {
        width: 100px;
    }

    #mbl-widget-close {
        background: url('/assets/images/mobile-close-widget@2x.png') 0 0 no-repeat;
        background-size: 25px 25px;
        width: 25px;
        height: 25px;
        position: absolute;
        z-index: 99999;
        top: 16px;
        right: 10px;
    }    

    #mbl-widget-close:hover {
        cursor: pointer;
    }
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
  
    #mbl-date-separator {
        background: url('/assets/images/widget-arrival-dept-arrow.png') 0 31px no-repeat;
    }
    #mbl-widget-close {
        background: url('/assets/images/mobile-close-widget@2x.png') 0 0 no-repeat;
        background-size: 25px 25px;
        width: 25px;
        height: 25px;
        position: absolute;
        z-index: 99999;
        top: 16px;
        right: 10px;
        border: none;
    }
}

}



/* Mobile version of the booking widget 

#mbl-arrow-above-booking-widget {
	width: 0; 
	height: 0; 
	position: absolute;
	right: 66px;
	z-index: 800;
    display: none;
    border-bottom: 18px solid #fff;
    border-left: 17px solid transparent;
    border-right: 17px solid transparent;
    top: 58px;
}

#mbl-booking-widget {
    position: absolute;
    right: 32px;
    top: 76px;
    z-index: 800;
    color: #000;
    background: #fff;
    display: none;
    box-shadow: 0 3px 2px #5c5c5c;
}

.mbl-booking-widget {
	max-width: 340px;
	height: 367px;
	overflow: hidden;
	display: block;
}
.mbl-booking-widget-1 {
	height: 415px;
}
.mbl-destination-wrapper {
    height: 54px;
    margin: 0;
    padding: 20px;
    border-bottom: 1px solid #d9d9d9;
}
.mbl-destination-wrapper:hover {
    background: #f2f2f2;
}
.mbl-datesWrapper {
	border: none;
    height: 70px;
	float: none;
	width: 100%;
    padding-top: 10px;
    border-bottom: 1px solid #d9d9d9;
}
.mbl-datesWrapper:hover {
    background: #f2f2f2;
}
.mbl-dates {
    width: 400px;
    margin: 0 auto;
}
.mbl-month, .mbl-day {
    float: left;
    font-size: 28px;
    text-transform: uppercase;
}
.mbl-month {
    margin-left: 15px;
}
.mbl-day {
    margin-left: 12px;
    color: #ad861e;
}

.mbl-widget-counts-wrapper {
	width: 100%;
	height: 75px;
	overflow: hidden;
    padding: 15px 0 10px 0;
}
.mbl-widget-counts-wrapper:hover {
    background: #f2f2f2;
}

.mbl-widget-counts {
    width: 400px;
    margin: 0 auto;
}
.mbl-rooms, .mbl-adults, .mbl-children {
    height: 100px;
    width: 110px;
    float: left;
    text-align: center;
}
.mbl-count-details {
    width: 58px;
    position: relative;
    margin: 0 auto;
}
#booking-submit {
    height: 91px;
    background: #ad861e;
    text-transform: uppercase;
    text-align: center;
    line-height: 94px;
    color: #fff;
    font-size: 24px;
    cursor: pointer;
}
#booking-submit:hover {
    background: #5C1932;
}
.mbl-room-selection {
	width: 330px;
}
#mbl-room-selection {
    position: relative;
}
#mbl-room-selector {
    width: 196px;
    float: right;
    height: 22px;
    padding-top: 5px;
    display: none;
    text-align: center;
    border-bottom: 1px solid #000;
}
#mbl-room-selector-left {
    width: 0; 
    height: 0; 
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent; 
    border-right: 20px solid #ad861e;
    float: left;
    cursor: pointer;
}
#mbl-room-selector-right {
    width: 0; 
    height: 0; 
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 20px solid #ad861e;
    float: right;
    cursor: pointer;
}
#mbl-room-selector-left:hover {
    border-right: 20px solid #5C1932;  
}
#mbl-room-selector-right:hover {
    border-left: 20px solid #5C1932;  
}
#mbl-room-selector-display {
    float: left;
    text-align: center;
    width: 156px;
}

.mbl-destination {
    height: auto;
    max-width: 400px;
    margin: 0 auto;
}
.mbl-destination label {
    font-family: "Avenir LT W04_65 Medium";
    font-size: 16px;
    text-transform: uppercase;
}
.mbl-destination-input {
    margin-top: 0;
    width: 95%;
}

#mbl-searchQuery {
    border: 0px;
    border-bottom: 2px solid #000;
    width: 100%;
    font-family:"Avenir LT W04_65 Medium";
    font-size: 18px;
    line-height: 10px;
    background-color: transparent;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #AD861E;

}
.mbl-searchQuery-active {
    border-bottom: 2px solid #AD861E !important;
}
.mbl-dateBlock {
    cursor: pointer;
    float: left;
    height: 66px;
    width: 150px;
    font-family:'Avenir LT W01_95 Black', sans-serif;
}
.mbl-dateBlockTitle {
    padding-left: 17px;
    font-family:'Avenir LT W04_65 Medium',sans-serif;
}
#mbl-date-separator {
    float: left;
    height: 53px;
    width: 40px;
    background-size: 18px 20px;
    background: url('/assets/images/widget-arrival-dept-arrow.png') 0 31px no-repeat;
}

#mbl-booking-widget select {
    appearance:none;
	-moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    background: transparent none repeat scroll 0 0;
    border: 0 none !important;
    color: #000;
    cursor: pointer;
    float: left;
    font-size: 28px;
    left: 6px;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 58px;
    z-index: 450;
    height: 32px;
}

#mbl-booking-widget select::-ms-expand{
  display:none;
}

.lt-ie10 #mbl-booking-widget select{width: 51px;}

#mbl-booking-widget select option{
    font-size: 12px;
}

.mbl-booking-widget-select {
	width: 70px;
}
.mbl-roomsCount {
	width: 57px;
}
.mbl-booking-widget-arrow {
	border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 16px solid #ad861e;
    float: right;
    height: 0;
    position: absolute;
    right: 0;
    top: 6px;
    width: 0;
    z-index: 400;
}
.mbl-booking-widget-arrow-darker {
    border-top: 16px solid #5C1932;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {  
	.mbl-booking-widget-arrow {
		top: 11px;
	}
    .mbl-destination-input {
        margin-top: 0;
    }
}

@media screen and (max-width: 1120px) {

	#mbl-arrow-above-booking-widget {
		right: 184px;
	}

@media screen and (max-width: 768px) {

    #mbl-arrow-above-booking-widget {
        top: 79px;
        right: 137px;
    }
    .mbl-booking-widget {
        margin: 0 auto;
        max-width: 100%;
    }
    #mbl-booking-widget {
        width: 100%;
        top: 97px;
        right: 0px;
    }

}

@media screen and (max-width: 449px) {
    #mbl-arrow-above-booking-widget {
        top: 75px;
        right: 113px;
    }
    #mbl-booking-widget {
        top: -20px;
        z-index: 9999999;
    }
    .mbl-destination-input {
        margin-top: -2px;
        width: 82%;
    }
    #mbl-room-selection {
        width: 311px;
    }
    .mbl-adults, .mbl-children {
        width: 100px;
    }

    #mbl-widget-close {
        background: url('/assets/images/mobile-close-widget@2x.png') 0 0 no-repeat;
        background-size: 25px 25px;
        width: 25px;
        height: 25px;
        position: absolute;
        z-index: 99999;
        top: 16px;
        right: 10px;
    }    

    #mbl-widget-close:hover {
        cursor: pointer;
    }
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
  
    #mbl-date-separator {
        background: url('/assets/images/widget-arrival-dept-arrow.png') 0 31px no-repeat;
    }
    #mbl-widget-close {
        background: url('/assets/images/mobile-close-widget@2x.png') 0 0 no-repeat;
        background-size: 25px 25px;
        width: 25px;
        height: 25px;
        position: absolute;
        z-index: 99999;
        top: 16px;
        right: 10px;
    }
}

}*/